#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.1.1
visibility:           public
id:                   citeproc-0.1.1-qFfOcCmv0RH7CUA4xfgCo
key:                  citeproc-0.1.1-qFfOcCmv0RH7CUA4xfgCo
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  d7e664e332784e6479af9073600bf223
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data
import-dirs:          /usr/lib/ghc-8.10.2/site-local/citeproc-0.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/citeproc-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/citeproc-0.1.1
hs-libraries:         HSciteproc-0.1.1-qFfOcCmv0RH7CUA4xfgCo
depends:
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
    attoparsec-0.13.2.4-KEyXx14pxg5Gm10vjvQskB base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-67UnwAOqbT8BnKxqPm1bDl containers-0.6.2.1
    data-default-0.7.1.1-3wgwb3HHgZGHXyhFfYsXMU
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb filepath-1.4.2.1
    pandoc-types-1.22-CJgBLHI1Trc7Ah7REyKnCL
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-K1lgpvAXUBv7RvtLlhPwni text-1.2.3.2
    text-icu-0.7.0.1-Iuf1MrbFi657anV4kQ0ive transformers-0.5.6.2
    uniplate-1.6.13-6NBJA58DNo9IJX1ORqMWRK
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4
    xml-conduit-1.9.0.0-JJy4X0Pm6M012ZLlCCc0I0

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

